Skip site navigation (1)Skip section navigation (2)

FreeBSD Manual Pages

  
 
  

home | help
RPC_GSS_GET_VERSIONS(3)	 BSD Library Functions Manual  RPC_GSS_GET_VERSIONS(3)

NAME
     rpc_gss_get_versions -- Get supported protocol version

LIBRARY
     RPC GSS-API Authentication	Library	(librpcsec_gss,	-lrpcsec_gss)

SYNOPSIS
     #include <rpc/rpcsec_gss.h>

     bool_t
     rpc_gss_get_versions(u_int	*vers_hi, u_int	*vers_lo);

DESCRIPTION
     Return the	highest	and lowest supported versions of the RPCSEC_GSS	proto-
     col.

PARAMETERS
     vers_hi  The value	of *vers_hi is set to the highest supported protocol
	      version

     vers_lo  The value	of *vers_lo is set to the lowest supported protocol
	      version

SEE ALSO
     gssapi(3),	rpc(3),	rpcset_gss(3)

HISTORY
     The rpc_gss_get_versions function first appeared in FreeBSD 8.0.

AUTHORS
     This manual page was written by Doug Rabson <dfr@FreeBSD.org>.

BSD			       January 26, 2010				   BSD

NAME | LIBRARY | SYNOPSIS | DESCRIPTION | PARAMETERS | SEE ALSO | HISTORY | AUTHORS

Want to link to this manual page? Use this URL:
<https://www.freebsd.org/cgi/man.cgi?query=rpc_gss_get_versions&sektion=3&manpath=FreeBSD+12.0-RELEASE+and+Ports>

home | help